Commit 53badc06 authored by Mati's avatar Mati

Pre-build commit

parent eb60be2c
update-config
tweak-gemfile
update-config
Description: Tweak the Gemfile to not force eventmachine 0.12.10
This versions doesn't compile on Debian due to -Werror=format-security.
--- a/Gemfile
+++ b/Gemfile
@@ -11,10 +11,10 @@ if RUBY_PLATFORM.downcase.include?("mswi
gem "win32console"
end
Index: beef-xss/Gemfile
===================================================================
--- beef-xss.orig/Gemfile 2014-02-26 12:42:02.435664075 -0500
+++ beef-xss/Gemfile 2014-02-26 13:33:34.095611341 -0500
@@ -6,10 +6,10 @@
# See the file 'doc/COPYING' for copying permission
#
-gem "eventmachine", "1.0.3"
+gem "eventmachine"
......@@ -13,5 +13,5 @@ Description: Tweak the Gemfile to not force eventmachine 0.12.10
-gem "rack", "1.5.2"
+gem "rack"
gem "em-websocket", "~> 0.3.6"
gem "jsmin", "~> 1.0.1"
gem "ansi"
gem "uglifier", "~> 2.2.1"
if RUBY_PLATFORM.downcase.include?("mswin") || RUBY_PLATFORM.downcase.include?("mingw")
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment